<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Militia/Rocket Troop -->

  <NodMilitiaMask.label>Nod民兵面具</NodMilitiaMask.label>
  <NodMilitiaMask.description>Nod民兵的面具。</NodMilitiaMask.description>

  <Apparel_NodMilitiaSuit.label>Nod民兵长袍</Apparel_NodMilitiaSuit.label>
  <Apparel_NodMilitiaSuit.description>Nod民兵的长袍。</Apparel_NodMilitiaSuit.description>


  <!-- Officer -->

  <Apparel_NodOfficerHelmet.label>Nod指挥官帽</Apparel_NodOfficerHelmet.label>
  <Apparel_NodOfficerHelmet.description>很酷的帽子，适合任何Nod指挥官。</Apparel_NodOfficerHelmet.description>

  <Apparel_NodOfficerSuit.label>Nod指挥官套装</Apparel_NodOfficerSuit.label>
  <Apparel_NodOfficerSuit.description>好看的制服，适合Nod指挥官。</Apparel_NodOfficerSuit.description>


  <!-- Blackhand -->

  <Apparel_NodBlackHandHelmet.label>黑手部队钢盔</Apparel_NodBlackHandHelmet.label>
  <Apparel_NodBlackHandHelmet.description>这种特殊的头盔用来保护士兵免受猛烈袭击。</Apparel_NodBlackHandHelmet.description>

  <Apparel_NodBlackHand.label>黑手部队套装</Apparel_NodBlackHand.label>
  <Apparel_NodBlackHand.description>这是一种特殊的耐热套装，满足黑手部队的需求。</Apparel_NodBlackHand.description>


</LanguageData>